php-xcache-3.1.0-1.el6.art.i686.rpm


Advertisement

Description

php-xcache - Fast, stable PHP opcode cacher

Property Value
Distribution CentOS 6
Repository Atomic i386
Package filename php-xcache-3.1.0-1.el6.art.i686.rpm
Package name php-xcache
Package version 3.1.0
Package release 1.el6.art
Package architecture i686
Package type rpm
Category Development/Languages
Homepage http://xcache.lighttpd.net/
License BSD
Maintainer -
Download size 94.30 KB
Installed size 311.17 KB
XCache is a fast, stable  PHP opcode cacher that has been tested and is now
running on production servers under high load.
It is tested (on linux) and supported on all of the latest PHP release.
ThreadSafe is also perfectly supported.
It overcomes a lot of problems that has been with other competing opcachers
such as being able to be used with new  PHP versions.

Alternatives

Package Version Architecture Repository
php-xcache-3.1.1-1.el6.remi.5.4.x86_64.rpm 3.1.1 x86_64 Les RPM de Remi
php-xcache-3.1.1-1.el6.remi.5.4.i686.rpm 3.1.1 i686 Les RPM de Remi
php-xcache-3.1.0-2.el6.remi.5.4.x86_64.rpm 3.1.0 x86_64 Les RPM de Remi
php-xcache-3.1.0-2.el6.remi.5.4.i686.rpm 3.1.0 i686 Les RPM de Remi
php-xcache-3.1.0-2.el6.art.x86_64.rpm 3.1.0 x86_64 Atomic
php-xcache-3.1.0-2.el6.art.i686.rpm 3.1.0 i686 Atomic
php-xcache-3.1.0-1.el6.art.x86_64.rpm 3.1.0 x86_64 Atomic
php-xcache-3.0.4-1.el6.x86_64.rpm 3.0.4 x86_64 EPEL
php-xcache-3.0.4-1.el6.i686.rpm 3.0.4 i686 EPEL
php-xcache-1.3.2-1.el6.rf.x86_64.rpm 1.3.2 x86_64 Repoforge (RPMforge)
php-xcache-1.3.2-1.el6.rf.i686.rpm 1.3.2 i686 Repoforge (RPMforge)
php-xcache - - -

Requires

Name Value
libc.so.6(GLIBC_2.4) -
php(api) = 20100412-x86-32
php(zend-abi) = 20100525-x86-32
rtld(GNU_HASH) -

Provides

Name Value
php-xcache = 3.1.0-1.el6.art
php-xcache(x86-32) = 3.1.0-1.el6.art

Conflicts

Name Value
php-eaccelerator -
php-opcache -
php-pecl-apc < 3.1.15

Download

Type URL
Mirror www6.atomicorp.com
Binary Package php-xcache-3.1.0-1.el6.art.i686.rpm
Source Package php-xcache-3.1.0-1.el6.art.src.rpm

Install Howto

  1. Download latest atomic-release rpm from
    http://www6.atomicorp.com/channels/atomic/centos/6/i386/RPMS/
  2. Install atomic-release rpm:
    # rpm -Uvh atomic-release*rpm
  3. Install php-xcache rpm package:
    # yum install php-xcache

Files

Path
/etc/php-zts.d/xcache.ini
/etc/php.d/xcache.ini
/usr/lib/php-zts/modules/xcache.so
/usr/lib/php/modules/xcache.so
/usr/share/doc/php-xcache-3.1.0/AUTHORS
/usr/share/doc/php-xcache-3.1.0/COPYING
/usr/share/doc/php-xcache-3.1.0/ChangeLog
/usr/share/doc/php-xcache-3.1.0/README
/usr/share/doc/php-xcache-3.1.0/THANKS

Changelog

2013-10-12 - Remi Collet <remi@fedoraproject.org> - 3.1.0-1
- version 3.1.0
2013-08-04 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.1.0-0.3.svn1264
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
2013-06-14 - Remi Collet <remi@fedoraproject.org> - 3.1.0-0.2.svn1268
- latest changes from upstream

See Also

Package Description
php-xml-5.4.45-54.el6.art.i686.rpm A module for PHP applications which use XML
php-xml-5.4.45-56.el6.art.i686.rpm A module for PHP applications which use XML
php-xmlrpc-5.4.45-54.el6.art.i686.rpm A module for PHP applications which use the XML-RPC protocol
php-xmlrpc-5.4.45-56.el6.art.i686.rpm A module for PHP applications which use the XML-RPC protocol
php-zend-guard-loader-5.5.0-3.el6.art.i686.rpm PHP Zend Guard
php-zend-guard-loader-6.0.0-4.el6.art.i686.rpm PHP Zend Guard
pkcs11-helper-1.07-5.el6.art.i686.rpm A library for using PKCS#11 providers
pkcs11-helper-devel-1.07-5.el6.art.i686.rpm Development files for pkcs11-helper
plesk-php-panda-0.1-0.el6.art.noarch.rpm Plesk PHP Panda is a multi-version php suite
plesk-php-panda-1.0-1.el6.art.i686.rpm Plesk PHP Panda is a multi-version php suite
plesk-php-panda-1.0-2.el6.art.i686.rpm Plesk PHP Panda is a multi-version php suite
plesk-php52-panda-1.0-1.el6.art.i686.rpm Plesk PHP Panda is a multi-version php suite
pnscan-1.11-1.el6.art.i686.rpm Parallell Network Scanner
project-gamera-1.0-12.el6.art.noarch.rpm Project Gamera is a suite to create an application layer email firewall
psa-atmail-1.05-4.el6.art.noarch.rpm The @mail webmail adopted for Plesk
Advertisement
Advertisement